<!DOCTYPE html>
<html lang="fr" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Index GoT</title>
  </head>
  <body>
    <a href="https://got1.mybluemix.net/" target="_blank">GoT 1</a><br>
    <a href="https://got2ro.mybluemix.net/" target="_blank">GoT 2</a><br>
    <a href="https://got3ro.mybluemix.net/" target="_blank">GoT 3</a>
  </body>
</html>
